$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-48_2019-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-48_2019-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1400000.0
      - -4700000.0
    - - 1300000.0
      - -4700000.0
    - - 1300000.0
      - -4800000.0
    - - 1400000.0
      - -4800000.0
    - - 1400000.0
      - -4700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1300000.0
    - 0.0
    - -25.0
    - -4700000.0
    - 0.0
    - 0.0
    - 1.0
id: da3081b3-3afb-4d22-9ae0-5181435cac04
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2019-01-01
lineage:
  ls7_fc_albers:
  - be0b1ab8-40ab-41a5-b44a-17c7bb22d000
  - e5685d8e-3345-4c1c-8ac0-769d3f252d32
  - 031f3f30-ee65-4454-adcb-272d331e6faf
  - 8a6a7ef4-b157-40e5-a2e1-e1c60608e843
  - bb05fd3a-0e4c-42bf-9308-ee231fa268da
  - 1f16683f-3388-4e0f-be17-c1e7b9d166ff
  - 4ea29875-273c-4b17-8540-df09514b928b
  - 0eff8b88-8350-4d8b-a305-233d5f4cd67e
  - 7fd70927-280b-4a21-9a1e-66f83702e093
  - c3e175dd-4d31-4796-a14c-9cf999f5ea81
  - 695b130c-fcd4-4c99-a979-0c4d786852cb
  - 228a49f4-fd82-49c2-be19-0954b46e5e75
  - 5bbc4cc2-58c6-4ce2-85fc-f9609ae284de
  - 16eca11d-16ce-49a9-8108-d1c8414539b0
  - 4d92325a-e97e-4f00-85ce-f78d7585738d
  - 6d4d8a60-8043-4b0e-aec3-5a42f70dabcb
  - a310fe25-2039-4128-8446-927960d6c4e8
  - 33fbfe30-e7d0-421c-80d4-8cc0ca97128f
  - 7f606d56-4b58-4db8-9659-cdfbdf3ea64c
  - 1d8b3627-33b8-4300-80af-af9eab674c11
  - bed644a4-f1d1-4ef8-a84d-10c925ab6446
  - 1efd8d61-382c-4c7d-91cf-9dc0369072d8
  - 8be5a0de-92a8-4979-93be-0e4e16a669be
  - 6e44abca-7bea-424e-8131-f19db776aced
  - a639d264-5b41-4cea-a944-ec0ca2901da0
  - ed07f68d-798d-452c-a5eb-8ed34b40701d
  - 676bd37c-6ea0-4d2c-964c-0dd8f662ca50
  - 93858f34-e467-43b0-88f9-a417ad367ca7
  - 63b8369c-d7a0-4ded-8281-eb6a8b24bc14
  - 0860f7d8-0967-40b7-8667-9cd41b56bda7
  - 06ddcdc4-0189-461c-886e-852bf12b6c93
  - 771ba536-1c15-4d05-89c1-24b691f4d41d
  - d21e7f34-43e8-496c-b480-284a24572261
  - 860f8a97-f4c1-4430-b697-02d756f687e1
  - 92c7c5cc-b71e-4b51-8716-0c33c5616c01
  - 0546d447-5a63-4fb3-ad63-45b6becce64f
  - 3446486e-d4cd-4b93-904f-391da5790730
  - a359e81c-3899-48f7-bcac-8e7693d0467d
  ls7_nbart_geomedian_annual:
  - 21b00770-221c-4834-87af-dda4e2d55945
  ls7_nbart_tmad_annual:
  - 967bfda4-dfcb-4ebc-b415-b9b44bc0caf1
  ls8_fc_albers:
  - 3d52bde4-a5bb-49b6-934d-b362b9a5a811
  - d3f19d19-cc09-4126-9aab-a6602d51ea6b
  - 65bc9361-39ed-4986-afac-35603bf4ce0a
  - 10d7b757-4e73-41f6-9e58-aa9ea035769f
  - aeba5d37-60f5-4dca-ab40-c53c41afd203
  - fbfeacc5-1fc2-4238-b96d-af430b997dac
  - eed39718-937b-421a-9898-10eac8be21f8
  - 5badd908-e74a-4b28-a2e3-da02a1d1c64e
  - fc564aaa-9910-4bc2-88ce-8e27dbf92415
  - 397bee4f-d22a-4ca6-8110-c93b0cfd2b26
  - 1ac626b6-1783-4021-92e3-90bdb0e69673
  - 556dc600-244a-488d-b9e7-6f56c32a003a
  - 9da72f6d-7b6b-4817-bb12-51ccca620504
  - 5eaa9fe6-630e-4680-acb1-a5ea42e00bf8
  - 54af6606-0795-4a1a-b1a3-8a132f2bf578
  - bdecb81a-f3bf-40b7-95df-333752f606b8
  - 408782ea-3b18-4a78-972e-78f4c4f9271d
  - dc278e19-10cb-41de-8bdc-8f1d5687a4a5
  - 6cd79be7-bb8d-4f58-a629-9fff7fe7f32f
  - 684e9c53-757b-4df6-bcb8-2a78b736cd6c
  - 555bd21f-bd3c-4edb-936f-4e736d86bfdc
  - b841f269-4b1e-4fd8-9711-6141b5ebdf8b
  - 61b69103-d11f-4158-9ca8-f1fa808c18ed
  - 52ca8383-fa9a-4295-bf06-a4c444ae9581
  - 9fa4b597-8d0f-4a2f-808d-587d411d3be5
  - d6e50c29-810e-46ba-86ea-6f4dfbec857f
  - 1601799f-f735-4ecc-9141-7f275fa45705
  - dee55c24-02f0-4ad8-96d7-95a3fa09ed52
  - eb2cda03-4c10-401d-a1ed-f3daae8bb253
  - 67d3ebae-2b1d-43cf-af1d-1b30c8de3ee3
  - de4fb106-d5d0-4db4-bda0-d41be2e9bef5
  - 56d25d7a-eb6f-4b61-941c-8e34e5cac4dc
  - 1e387cd4-edfc-416d-8344-51a4a421ba49
  - d6eec161-1d7c-481e-8c35-006589f2addf
  - 8b916427-8b3f-482c-b5d6-4d96324c19fa
  - 7fa361a5-ce1f-4942-b61c-2c7848f582df
  - 96e9ca02-578c-41d7-9d27-9f024ee62a7f
  - 83d8b1d3-b492-48ff-823b-2b661d89cfe9
  - ee61d1fc-1fa6-4b54-b2bd-78f4643302b7
  - 5c02f94b-cfed-44a9-a800-7c894a9e141b
  - 64915570-d525-4165-955f-2bc88d370cab
  - ac69e854-c01a-470c-998f-0173226761fb
  - 5aec2b39-7f81-43cb-bf7b-1a090afb9bbb
  - 2aa111fe-e59d-4a48-9b6f-3c14d65a8de0
  - e61c0624-e353-4939-9ff4-363a690f406e
  - bf4fb5b2-f531-4d55-bf80-a9fd7b908b02
  - a31a6b9a-274c-437e-a1a5-b587a7dd0f25
  - 3968cabd-e87e-4100-8baa-77ff1554a93b
  - db26970a-9123-4eae-896d-63eda23d38fa
  - eedf334e-163a-4990-be3e-a5369b085d10
  - 8b67eb55-3796-47e3-8237-2185c429be2d
  - ff280864-76e0-40db-80f8-2f78f5ed0f95
  - 1cc58c25-2433-4b00-8364-8204246ce78c
  - 8db4bd73-1525-414b-a875-5c7d129f62a9
  - 45fd5d40-a33b-4818-a973-ce45a281b871
  - 40f69b84-5e5d-4a22-a437-1174c5d4d093
  - 629cc558-4821-4a95-9838-a0e8b90e221f
  - 7603a8e2-f6f4-4199-8ecb-44f0d93ef074
  - 9703772a-a92f-4aea-87d4-4ef1eac87c5d
  - ae866325-b2fc-4c44-a1f4-465ded16ebff
  - a91399e6-f03c-4e57-a4c9-6319c6f738ad
  - f2043971-5349-4e31-8249-7112d5b85bb3
  - b027b9f6-75f0-4928-8a01-d81be5499e0b
  - 690a28a4-7749-4bcd-9f30-2bd07795204c
  - d101ba76-d508-4157-ac6f-cf98bc81c327
  - 69878fd6-2c77-4222-831a-58fec85a6b63
  - a3b0f86d-c775-4e59-9ac7-6d4b6c57b2c8
  - 0b4ee7a2-39c4-49a0-8368-6a8790cbe396
  - d7157e74-e018-4935-823f-d63f69cafde7
  - 98b368c1-104b-4872-8ea9-54c62ffa8fdf
  - e33954f7-a08b-4ba6-b9ed-a6d9de9f9278
  - f88019d3-b06e-43fc-8880-c2801367bca3
  - 4236e161-dcef-4d1d-b4dc-b77df1bf2e82
  - 80378de2-a2d1-4673-8eaf-c92f61df2f69
  - b3499c81-b945-408e-93be-b79811777581
  - 73dd4364-9569-4a9d-b3bf-3671ccb344aa
  - 9fadb643-a8d7-44ab-bd24-fda235be9921
  - 977f18a3-0593-451a-b373-489d51feec7c
  - f9c3ea73-7115-4166-9f62-2a40ddb80ce3
  - 4577826e-0fcb-49ea-9c41-491fca53b8fb
  - 5f74e92e-06c6-4569-a146-b3b848bad24a
  - 8ff6478a-3d54-439b-8c4a-b37c0281b0ae
  - 452cf1eb-76aa-4416-82fe-201cfede276d
  - 4e8c1275-a7eb-4313-a7eb-93be2a8b4f82
  - 81981521-ee75-4a65-a949-3902237910b6
  - 3acef975-9057-4b67-a244-97942b00b04a
  - 49767e4e-8524-45e7-adc0-77fdfbe135e0
  - f613e6c8-79bd-489a-a967-4e4a9eeff81d
  - e3b3f861-52de-4296-92b0-51ee68e9bd6e
  - fb83e5e8-484c-4a1e-97ba-28e91a1661ac
  - 2fe574ad-0190-4ff0-94fc-64199c0cb2e1
  - a3d2bfa8-cdcf-4cb8-a266-7e93212b26ba
  ls8_nbart_geomedian_annual:
  - a8f6564c-3761-425f-a492-a7e1bed68468
  ls8_nbart_tmad_annual:
  - 99f3119d-f31e-4bbf-9180-ab028e85e80c
  wofs_albers:
  - 98fb50db-7235-4b56-bf10-5b5de82ea150
  - 2556326a-e91d-4160-a319-a6d5c05ec38d
  - 1602a0a3-6807-4cd3-95fc-0a919e269d15
  - 055e8188-dbd8-4625-85fd-bcda57e85e8a
  - 1b37c6de-8a2a-4574-be5f-af74dc0c50e8
  - 9af05fc0-2769-4689-9ccd-d951d5655982
  - c2a2a6aa-6f9e-4c21-98fa-4925762b1063
  - c4a40fe0-b3df-4d5d-8049-5c6d860c10c9
  - aec7a1cb-7983-4b51-a040-37bbf64cfda5
  - 3f16968a-3ddc-403f-9343-e3f7b02762a6
  - ae11135b-98a4-4872-8c46-f7930717e9aa
  - f2fa4695-6700-4038-a9fa-d2f970335e03
  - 14a07121-7bbe-4cde-8c7b-84b73618d1b6
  - c72c091d-9f94-4475-9026-faa5d61a7227
  - 13626cd4-abd1-47ec-9edd-5a531a8cd023
  - 049492e6-c751-43b7-a8c9-ccfb32359c04
  - 6b214c46-f1ab-450a-96ed-55955516aace
  - fab6eb36-63fa-4c92-867b-b3e92fc259b2
  - d9e5597f-0624-48bf-9104-c1ab28599c1d
  - 2c808863-b26c-4f95-b96c-b73e149cfe42
  - 0225d209-9edf-47f6-8f8b-9d8210e78fe1
  - cf8cb282-c33f-4528-939b-8fdc08d01ec0
  - 839b84f1-2b16-44e6-af8e-00ca3e09738a
  - 04d7de7b-4e78-44c3-b674-813a6dee11d4
  - f6cb9d4e-a58f-4732-902a-fd84f43a5abc
  - 4ac4db84-94a9-4608-9dfc-c8f8fc134398
  - 4579f346-1c4b-4679-9680-1d1edd9b32d6
  - a9b0b675-ae44-4adb-83cd-c6699054253a
  - 84095739-a8f6-4116-9c36-9ef02eb3ce47
  - 2b11c737-8457-40a8-be65-87b1888c5197
  - 3dcbebf8-13d9-4ad4-8f34-9b9006953700
  - 0eb3c89f-4683-40d5-b06f-ec83ce5fe1bd
  - 1441836c-371b-4366-ac76-4b196c33fd34
  - 84868b22-1dce-4790-89f2-0bd867e870aa
  - 17435616-61d0-4dce-9336-5ebaa9355a5c
  - 645a0ed4-9609-420c-8107-1317a3139d22
  - e587c3f8-0aba-48bd-8128-15318b437360
  - be54d134-ea60-4c03-ab08-6967fe05604e
  - 342d4956-0080-41a3-95d0-2e5f5dfcc4d2
  - 8c306076-3d5a-4008-bf3b-60ef738b9431
  - bfcd5662-de52-44ab-831a-b6ccfb9a41ad
  - 23b13835-2df8-43fe-b809-f4ecc6bdfd81
  - e9bb23f8-b388-4794-9301-d165da6931e7
  - 033133f8-f853-45c6-8d28-0e17fbe829d6
  - c2eea6b5-c8b9-451b-ab5c-917c0be86a57
  - 8eb9826a-2ea4-4af8-905f-b22bc4ed552e
  - 16458dd4-523f-4ae1-acdf-3bbd9d3e5e49
  - b9e46c66-77f4-452a-a144-025457a1e84a
  - 715ced4e-c61b-4b51-942d-8dad092d4a5b
  - de7e36b7-ff2d-48ff-882c-2b7d226549cb
  - 0dfe4661-cab3-41bb-adc7-76223efbf4aa
  - 4764357b-42dc-4b2e-b5cc-3314cc0af9ba
  - fad14672-c050-499a-a309-0baa0a686a29
  - ee0c3cc6-c92c-473b-8180-dde8d6fa1606
  - a4e070e8-3d9c-4383-aa9a-88bd9732459e
  - 16c9973b-3d17-4d77-9470-a1b6729a3dad
  - 1d20eeac-4291-4568-b9c9-25153d737044
  - 87426631-6acb-4662-a025-658e7b52df05
  - c90dbf60-3b44-44d3-9abb-dfc8bc59d049
  - c101058f-47d5-4635-a15d-3918766ecf06
  - 51f0f452-5fc1-4107-a86f-9d9e2a5f230d
  - e1ddea66-ed5e-4041-8f6f-15fc916b19b9
  - 9b23186a-0d9a-43e5-8031-15c8481c1980
  - 222c2852-15a7-4540-8338-89f4201cfde2
  - 8a41b493-1f02-451b-8a32-d13e7a72add1
  - 94c084b8-8143-4915-9616-3a39ff673985
  - 7dba7518-5149-4bda-a30b-418807876762
  - 99cdbdf2-b31e-4de7-b926-232710df2105
  - d2e7f917-1b8a-4591-b1f1-908c78e83643
  - dc45a19e-46c7-473a-aa24-f881c6c413a3
  - cff32f06-d4c4-4f24-ad56-db9c4354fd78
  - 99faeb7d-3a6d-4b96-b82d-60a99990f1e6
  - 3d9ca1ba-fca2-426e-bcda-44684d9aa97a
  - 17590d7e-a31b-4c2c-8834-a25e2d10b2eb
  - c22c9237-bdfb-40cc-a9eb-7bc2616983a8
  - b0a3a530-b76b-4b7a-ae98-a5eec66520e7
  - 03e92da2-d3a5-4ab2-b1a3-7d735ac26552
  - ed3bcf86-01c4-40d3-8ef0-f065064b179c
  - 685bbe0a-6304-4862-b6c3-da2a1bcffd0e
  - 83709f0b-cfb1-4d57-a533-93a8043ce807
  - 5a0fe881-a410-4311-b148-039cc566233c
  - 2fa1155f-6f84-4ac5-927d-644d44aa10fd
  - d9c82bf4-27fb-43ae-8885-2673d2f31c60
  - 484e86f1-2b28-472b-b21e-516424b956d9
  - 532e704f-85d1-43f3-b44f-861ee4cc2bb2
  - b2c095b5-e7dc-442c-b24a-2bd34f3328b3
  - 13cc73b4-e9f4-4f96-a4ed-74bfd9fe0fde
  - 44a30966-efe4-4252-ad07-8a8c4736d69a
  - f9893eed-3a00-49c2-b3d5-006b6533b596
  - 859ca7d1-bde9-4c8e-9467-75812ceffd86
  - ac0360d3-a150-4509-9412-145373e582f7
  - 30994747-4c32-4126-af1f-4e848cbe7de4
  - 7b457eab-99b1-4b46-9158-0b2da22349fc
  - f261c504-3322-4b02-acb9-53c22bc0af3c
  - f660d715-82ce-471e-b5fc-e3a38543fe90
  - de7903b9-0403-4643-b1bd-d1c37e1960ac
  - e19352b0-e927-4906-b48c-8f86d7301b8e
  - 645a2d3e-bcbe-486a-b6d6-7dd8edf9f56f
  - 79334629-7b59-4ac6-96e4-78cb4a380ef4
  - 65a256a4-0cbf-4846-a475-196cc90c4ae1
  - b5fe4925-f69e-48c7-814a-6dcb44a26931
  - 34d1dc56-a0f8-4cd0-baf9-37e132d17bbe
  - 8061814c-b93e-435d-8b9f-4a901fa97daa
  - 8f41e44a-ae76-49b5-b720-437214d00e71
  - 18a9b579-1efd-4e86-bd67-e52ea939ba67
  - 024c4154-24ec-4a0f-b29c-97b7ef03ada9
  - d7cf1f02-62f1-496a-b3ea-2ab02afe8745
  - 5cb1f67a-552a-4211-993a-f8e8045182d7
  - f029e59a-15ee-46fa-8743-73da2c36ccc0
  - e09b2c32-aa9e-4686-84c8-a32587423180
  - bb120a54-ae32-4d46-875c-2546d8a8a98a
  - 01df85f6-9a22-4768-bf12-ef2cc739ff87
  - 28c6eb38-f4f8-4885-927f-67345911b9cd
  - 22db9578-853c-4ecb-bc7c-702cb1596579
  - 50d5b4d4-310f-41c8-8115-7badee966493
  - 1610d719-e963-4f23-a618-8b8b86a5d665
  - bffc5878-9160-4433-a781-ada1902bfc5c
  - ba172cce-3e6a-49ca-9dc8-dfbefbc3bc8b
  - 136a6348-df75-4067-b635-88091b9e53cc
  - 9626026e-17f1-4fc6-aeb7-a091bec74b56
  - 5094a804-ee53-480b-bf4d-60d585168dfd
  - a1e01958-8140-4d56-beeb-78aaeb2393fc
  - d88e564e-6d03-4c01-8cbf-55627fa32a95
  - 84416ed9-96a9-4217-b68e-482fcbb631a4
  - cfcc66cf-7d33-4dc3-a56d-df568ff788e3
  - 046c6f1e-39a8-4897-9246-e985f576eead
  - 8cd4e9fc-ddf7-4bdb-9ed5-d7167c91db4b
  - be9d98c1-6c23-4870-9a50-960a2a169f49
  - cf2e04a0-ce6d-4982-bbb1-4dff1853e1bd
  - 69af60fd-3770-4bc4-991b-89a89b6a3193
  wofs_annual_summary:
  - a22d90af-0fe2-4233-95e8-1b93f2f12f7b
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-48_2019-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-48_2019-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-48_2019-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-48_2019-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-48_2019-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-48_2019-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-48_2019-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-48_2019-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x13y-48_2019-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2019-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-27 23:20:14.080839Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
